h1 {
	 color:navy; 
	 font-family: "Palatino Linotype", Trebuchet MS, Verdana, sans-serif; 
	 text-align:center;
	 }

h3 {
	 font-family: "Palatino Linotype", Trebuchet MS, Verdana, sans-serif; 
	 text-align:center; 
	 font-style:italic; 
	 font-weight:lighter;
	 }

h4 {
	 font-family: "Palatino Linotype", Trebuchet MS, Verdana, sans-serif; 
	 text-align:center; 
	 font-style:italic; 
	 font-weight:lighter;
	 }

body {
		 font-family: "Palatino Linotype", Trebuchet MS, Verdana, sans-serif;
		 font-size: 1em;
		 background-color: #F2ECDA;
		 padding: 10px 10px 10px 10px;
		 margin: 0;
		 }
		 
#directions {
		 				font-family: "Palatino Linotype", Trebuchet MS, Verdana, sans-serif;
						margin-left:10%;
						margin-right:10%;
						margin-top:5%;
						margin-bottom:5%;						
		 				}

#totalsurvey {
						 font-family: "Palatino Linotype", Trebuchet MS, Verdana, sans-serif;
						 }



